{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits": {
    "url": "https://www.youtube.com/channel/UCTkf8AGNV6C1SUFKPpjrGLg",
    "name": "Dejus YouTube Channel"
  },
  "comments" : "Automatically plays videos of David's pond and fish from the Dejus YouTube channel.",
  "url" : "https://dejal.com/timeout/themes/youtube/?v=cS8LVZCglcQ&list=PLg3ZSwQe0e-PQ7SzBcyyrCr22doMCPxWT&title=Dejus%20Water%20Features&vol=50&mute=0&url=https%3A%2F%2Fdejus.com%2F",
  "type" : "html5",
  "created" : "2016-03-06",
  "identifier" : "DejusWaterFeatures",
  "version" : 2,
  "modified" : "2026-01-15",
  "name" : "Dejus Water Features"
}
